[users] Bug in perl-NetAddr-IP-4.044-1.el5.rf

Nicolas Thierry-Mieg Nicolas.Thierry-Mieg at imag.fr
Tue Jan 10 19:09:54 CET 2012



Ned Slider wrote:
> On 10/01/12 14:08, David Hrbáč wrote:
>>
>> root at specs2:1280:279:/$ rpm -q spamassassin perl-IO-Socket-INET6
>> perl-Net-DNS perl-NetAddr-IP| sort
>> perl-IO-Socket-INET6-2.57-2.el5.rfx
>> perl-NetAddr-IP-4.044-1.el5.rf
>> perl-Net-DNS-0.66-1.el5.rfx
>> spamassassin-3.3.2-2.el5.rfx
>>
>
> Indeed, and even some combinations work fine if you're not using IPv6:
>
> $ rpm -q spamassassin perl-IO-Socket-INET6 perl-Net-DNS perl-NetAddr-IP
> package perl-IO-Socket-INET6 is not installed
> perl-NetAddr-IP-4.044-1.el5.rf.x86_64
> perl-Net-DNS-0.59-3.el5.x86_64
> spamassassin-3.3.2-2.el5.rfx.x86_64

However perl-NetAddr-IP-4.044-1.el5.rf should be in RFX since el5 has 
perl-NetAddr-IP-4.027-5.el5_6 .



More information about the users mailing list